Tournament:
  name: Region 9 Regional Tournament
  short name: Region 9 Regional
  location: Online
  state: MI
  level: Regionals
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 3
  n offset: -2
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-20
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Helicopter
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Water Quality
Teams:
  - number: 1
    school: Pioneer High School
    suffix: Purple
    city: Ann Arbor
    state: MI
  - number: 2
    school: Saline High School
    suffix: Primary
    city: Saline
    state: MI
  - number: 3
    school: Huron High School
    suffix: Gold (Primary)
    city: Ann Arbor
    state: MI
  - number: 4
    school: Skyline High School
    city: Ann Arbor
    state: MI
  - number: 5
    school: Huron High School
    suffix: Green (Alt)
    city: Ann Arbor
    state: MI
  - number: 6
    school: Washtenaw International High School
    city: Ypsilanti
    state: MI
  - number: 7
    school: Washtenaw International High School
    city: Ypsilanti
    state: MI
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Detector Building
    place: 4
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 1
  - team: 1
    event: Helicopter
    place: 3
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Protein Modeling
    place: 2
  - team: 1
    event: Sounds of Music
    place: 2
  - team: 1
    event: Water Quality
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Designer Genes
    place: 1
  - team: 2
    event: Detector Building
    place: 1
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Fossils
    place: 2
  - team: 2
    event: Geologic Mapping
    place: 2
  - team: 2
    event: Helicopter
    place: 1
  - team: 2
    event: Machines
    participated: true
  - team: 2
    event: Ornithology
    place: 3
  - team: 2
    event: Protein Modeling
    place: 3
  - team: 2
    event: Sounds of Music
    place: 1
  - team: 2
    event: Water Quality
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Astronomy
    place: 1
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Circuit Lab
    place: 3
  - team: 3
    event: Codebusters
    place: 4
  - team: 3
    event: Designer Genes
    place: 3
  - team: 3
    event: Detector Building
    place: 3
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Fossils
    place: 4
  - team: 3
    event: Geologic Mapping
    place: 3
  - team: 3
    event: Helicopter
    place: 4
  - team: 3
    event: Machines
    place: 2
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Protein Modeling
    place: 1
  - team: 3
    event: Sounds of Music
    place: 4
  - team: 3
    event: Water Quality
    place: 4
  - team: 4
    event: Anatomy and Physiology
    participated: true
  - team: 4
    event: Astronomy
    participated: true
  - team: 4
    event: Chemistry Lab
    participated: true
  - team: 4
    event: Circuit Lab
    participated: true
  - team: 4
    event: Codebusters
    participated: true
  - team: 4
    event: Designer Genes
    participated: false
  - team: 4
    event: Detector Building
    participated: false
  - team: 4
    event: Disease Detectives
    participated: true
  - team: 4
    event: Dynamic Planet
    participated: true
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Forensics
    participated: true
  - team: 4
    event: Fossils
    participated: true
  - team: 4
    event: Geologic Mapping
    participated: true
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Machines
    participated: true
  - team: 4
    event: Ornithology
    place: 4
  - team: 4
    event: Protein Modeling
    participated: true
  - team: 4
    event: Sounds of Music
    place: 3
  - team: 4
    event: Water Quality
    place: 3
  - team: 5
    event: Anatomy and Physiology
    participated: true
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Circuit Lab
    participated: true
  - team: 5
    event: Codebusters
    participated: true
  - team: 5
    event: Designer Genes
    participated: true
  - team: 5
    event: Detector Building
    participated: true
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Forensics
    participated: true
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Geologic Mapping
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Machines
    participated: true
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Protein Modeling
    place: 4
  - team: 5
    event: Sounds of Music
    participated: false
  - team: 5
    event: Water Quality
    participated: false
  - team: 6
    event: Anatomy and Physiology
    participated: true
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Circuit Lab
    participated: true
  - team: 6
    event: Codebusters
    participated: true
  - team: 6
    event: Designer Genes
    participated: true
  - team: 6
    event: Detector Building
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Experimental Design
    participated: true
  - team: 6
    event: Forensics
    participated: true
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Geologic Mapping
    place: 4
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Machines
    place: 4
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Protein Modeling
    participated: false
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 6
    event: Water Quality
    participated: true
  - team: 7
    event: Anatomy and Physiology
    participated: true
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Chemistry Lab
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Designer Genes
    participated: false
  - team: 7
    event: Detector Building
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Experimental Design
    participated: true
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Geologic Mapping
    participated: false
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Ornithology
    participated: false
  - team: 7
    event: Protein Modeling
    participated: false
  - team: 7
    event: Sounds of Music
    participated: false
  - team: 7
    event: Water Quality
    participated: true
